
/*INNER PARALLAX SECTIONS (Except Intro Parallax)*/

.no-parallax{
	background-attachment: scroll !important;
}

.testimonial{
	background: url('src="http://placehold.it/1500x1000.jpg') 0 0 no-repeat fixed;
	background-size: cover;
}
.about-head{
	background: url('../images/green.jpg') 0 0 no-repeat fixed;
	background-size: cover;
}
.works1-head{
	background: url('src="http://placehold.it/1500x1000.jpg') 0 0 no-repeat fixed;
	background-size: cover;
}
.works2-head{
	background: url('src="http://placehold.it/1500x1000.jpg') 0 0 no-repeat fixed;
	background-size: cover;
}
.news-head{
	background: url('src="http://placehold.it/1500x1000.jpg') 0 0 no-repeat fixed;
	background-size: cover;
}
.credits-head{
	background: url('src="http://placehold.it/1500x1000.jpg') 0 0 no-repeat fixed;
	background-size: cover;
}
.clients-head{
	background: url('src="http://placehold.it/1500x1000.jpg') 0 0 no-repeat fixed;
	background-size: cover;
}
.awards-head{
	background: url('src="http://placehold.it/1500x1000.jpg') 0 0 no-repeat fixed;
	background-size: cover;
}
.produce-head{
	background: url('../images/sky.jpg') 0 0 no-repeat fixed;
	background-size: cover;
}
.carrots-head{
	background: url('../images/products/carrots-top.jpg') 0 0 no-repeat fixed;
	background-size: cover;
}
.onions-head{
	background: url('../images/products/onions-top.jpg') 0 0 no-repeat fixed;
	background-size: cover;
}
.turnips-head{
	background: url('../images/products/turnips-top.jpg') 0 0 no-repeat fixed;
	background-size: cover;
}
.swedes-head{
	background: url('../images/products/swedes-top.jpg') 0 0 no-repeat fixed;
	background-size: cover;
}
.shallots-head{
	background: url('../images/products/shallots-top.jpg') 0 0 no-repeat fixed;
	background-size: cover;
}
.echalions-head{
	background: url('../images/products/echalions-top.jpg') 0 0 no-repeat fixed;
	background-size: cover;
}
.leeks-head{
	background: url('../images/products/leeks-top.jpg') 0 0 no-repeat fixed;
	background-size: cover;
}
.brussels-head{
	background: url('../images/products/brussels-top.jpg') 0 0 no-repeat fixed;
	background-size: cover;
}
.quality-head{
	background: url('../images/onion-field.jpg') 0 0 no-repeat fixed;
	background-size: cover;
}
.employment-head{
	background: url('../images/employ.jpg') 0 0 no-repeat fixed;
	background-size: cover;
}
.contact-head{
	background: url('../images/contact.jpg') 0 0 no-repeat fixed;
	background-size: cover;
}


